Loading...
Searching...
No Matches
firmware::Firmware::Info Struct Reference

Firmware information More...

`import "Firmware.idl";`

## Public Attributes

string | product
| Firmware product type
string | platform
| Hardware platform.
string | version
| Firmware version number

## Detailed Description

Firmware information

Definition at line 124 of file Firmware.idl.

## Member Data Documentation

## platform

string firmware::Firmware::Info::platform

Hardware platform.

Definition at line 126 of file Firmware.idl.

## product

string firmware::Firmware::Info::product

Firmware product type

Definition at line 125 of file Firmware.idl.

## version

string firmware::Firmware::Info::version

Firmware version number

Definition at line 127 of file Firmware.idl.

The documentation for this struct was generated from the following file:

- Firmware.idl